<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="104c0a8c4215409926c9766cb9a3e81e">
  <dict>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-02-13 09:46:22.0-->
    <string key="huawei_rcs_enabler">false</string>
  </dict>
</config>
